Name = ffdorX
Device = /dev/tap10
Mode = switch
AddressFamily = ipv6
BindToAddress = 2a03:2260:50:5::c12b:d98X
Port = 10010
#LocalDiscovery = yes
MaxTimeout = 60
PingTimeout = 10
GraphDumpFile = /var/run/tinc.ffdota.dot
ConnectTo = ffdor1
ConnectTo = ffdor2
